package entities;

import com.fasterxml.jackson.annotation.JsonProperty;

public class SensorDatum {

    @JsonProperty(value = "yaw")
    private int yaw;

    @JsonProperty(value = "distance")
    private int distance;

    public int getYaw() {
        return yaw;
    }

    public SensorDatum setYaw(int yaw) {
        this.yaw = yaw;
        return this;
    }

    public int getDistance() {
        return distance;
    }

    public SensorDatum setDistance(int distance) {
        this.distance = distance;
        return this;
    }

    @Override
    public String toString() {
        return "Yaw:" + yaw + " Distance: " + distance;
    }
}
