import client.PcClient;
import enums.ExecArgumentsEnum;
import server.CarServer;

public class Main {
    public static void main(String[] args) {
        if (args.length != 1) {
            System.out.println("Argument 1 should specify if server or client is needed.");
        }

        if (args[0].equals(ExecArgumentsEnum.RUN_CLIENT.getContent())) {
            PcClient client = new PcClient();
            client.run();
        }

        if (args[0].equals(ExecArgumentsEnum.RUN_SERVER.getContent())) {
            CarServer server = new CarServer();
            server.run();
        }
    }
}
