package entities;

import com.fasterxml.jackson.annotation.JsonProperty;
import enums.ProjectNameEnum;

public class AnnouncePackage {
    @JsonProperty(value = "project", required = true)
    private String project = ProjectNameEnum.PROJECT_NAME.getContent();

    @JsonProperty(value = "instance_type", required = true)
    private String instanceType;

    @JsonProperty(value = "ip", required = true)
    private String ip;

    @JsonProperty(value = "port", required = true)
    private Integer port;

    public String getProject() {
        return project;
    }

    public AnnouncePackage setProject(String project) {
        this.project = project;
        return this;
    }

    public String getInstanceType() {
        return instanceType;
    }

    public AnnouncePackage setInstanceType(String instanceType) {
        this.instanceType = instanceType;
        return this;
    }

    public String getIp() {
        return ip;
    }

    public AnnouncePackage setIp(String ip) {
        this.ip = ip;
        return this;
    }

    public Integer getPort() {
        return port;
    }

    public AnnouncePackage setPort(Integer port) {
        this.port = port;
        return this;
    }
}
