package entities;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

public class StateGetterPackage {

    @JsonProperty(value = "heading")
    private float heading;

    @JsonProperty(value = "sensor_data")
    private List<SensorDatum> sensorData;

    @JsonProperty(value = "current_sensor_yaw")
    private int currentSensorYaw;

    public float getHeading() {
        return heading;
    }

    public StateGetterPackage setHeading(float heading) {
        this.heading = heading;
        return this;
    }

    public List<SensorDatum> getSensorData() {
        return sensorData;
    }

    public StateGetterPackage setSensorData(List<SensorDatum> sensorData) {
        this.sensorData = sensorData;
        return this;
    }

    public int getCurrentSensorYaw() {
        return currentSensorYaw;
    }

    public StateGetterPackage setCurrentSensorYaw(int currentSensorYaw) {
        this.currentSensorYaw = currentSensorYaw;
        return this;
    }
}
