import org.junit.Test;
import services.IpAddressRetrievalService;

import java.net.InetAddress;

import static junit.framework.TestCase.assertTrue;

public class IpAddressRetrievalServiceTest {
    IpAddressRetrievalService ipService = IpAddressRetrievalService.getInstance();

    @Test
    public void localIpAddressCheck() {
        InetAddress ipAddress = ipService.getLocalIpAddress();
        System.out.println("Local IP address: " + ipAddress.getHostAddress());
        assertTrue(ipAddress.getHostAddress().length() >= 7);
    }

    @Test
    public void localBroadcastAddressCheck() {
        InetAddress broadcastAddress = ipService.getBroadcastIpAddress();
        System.out.println("Local braodcast address: " + broadcastAddress.getHostAddress());
        assertTrue(broadcastAddress.getHostAddress().length() >= 7);
    }
}
